{
  "style_id": "artnouveau2illustrious_1464859",
  "style_name": "Art Nouveau",
  "style": {
    "artist_name": "",
    "artistic_style": "art_nouveau, ornate, floral_print, stained_glass, aesthetic, intricate_design"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/ArtNouveau2Illustrious_1464859.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "ArtNouveau2Illustrious_1464859",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}